.nav	{
	margin:0 auto;
	padding:0px;
	width:1000px;
	height:18px;
}
.nav ul	{
	display:block;
	list-style:none;
	margin:0px;
	padding:0px;
}
.nav ul li	{
	display:inline;
	font-size:11px;
	line-height:18px;
	color:#333;
	padding-left:5px;
}
.nav ul li a	{
	color:#333;
	text-decoration:none;
	border:0px;
}
	